Merge "removed config-util from pax-exam minimum bundles as this is not a bundle"
-rw-r--r-- 218 .gitignore
-rw-r--r-- 11231 LICENSE
-rw-r--r-- 353 NOTICE
-rw-r--r-- 3589 README.OPENDAYLIGHT
drwxr-xr-x - opendaylight
-rw-r--r-- 7559 pom.xml
drwxr-xr-x - third-party